.search-box {
  background: #F4F4F4;
  padding: 20px;
}

.avatar {
  border-radius: 50%;
  -o-object-fit: cover;
     object-fit: cover;
  width: 2.5rem;
  height: 2.5rem;
}

.scroll-top {
  padding: 16px;
  background-color: #eaeaea;
  border: 1px solid #eaeaea;
  transition: all 0.2s;
}
.scroll-top:hover {
  cursor: pointer;
  background-color: #dddddd;
  border: 1px solid #dddddd;
}

a {
  text-decoration: none !important;
}

.create-btn {
  display: flex;
  justify-content: center;
}
.create-btn a {
  background-color: #E61E02;
  border: 1px solid #E61E02;
  width: 100%;
  line-height: 68px;
  border-radius: 4px;
  text-align: center;
  color: white;
  font-weight: 700;
  font-size: 20px;
}
@media (min-width: 992px) {
  .create-btn a {
    width: 350px;
  }
}

.size-lg {
  font-size: 25px;
  font-weight: 600;
}

.gap {
  margin-top: 30px;
  padding-bottom: 30px;
}

.col-item img {
  width: 100%;
  vertical-align: middle;
  -o-object-fit: cover;
     object-fit: cover;
  height: 250px;
}

.item-bg {
  background: rgba(255, 255, 255, 0.3);
  top: 0;
  z-index: -1;
}

.item-title:hover {
  opacity: 0.6;
}

.col-item:hover > .item-bg {
  z-index: 10;
}

@media (min-width: 1024px) {
  .col-items {
    width: 19%;
    margin-right: 1%;
  }
}
@media (max-width: 1024px) {
  .size-lg {
    font-size: 18px;
  }
  .col-item img {
    height: 280px;
  }
  .gap {
    margin: 15px 0;
    padding-bottom: 15px;
  }
  .col-items {
    width: 47%;
    margin-right: 3%;
  }
}
@media (max-width: 768px) {
  .size-lg {
    font-size: 17px;
  }
  .gap {
    margin: 15px 0;
    padding-bottom: 10px;
  }
  .search-box {
    padding: 10px 0;
  }
  .col-item img {
    height: 200px;
  }
}
@media (max-width: 414px) {
  .col-item img {
    height: 110px;
  }
}
.magin-15 {
  margin: 0 -5px;
}

@media (min-width: 992px) {
  .magin-15 {
    margin: 0 -10px;
  }
}
.padding-15 {
  padding: 0 5px;
  margin-bottom: 10px;
}

@media (min-width: 992px) {
  .padding-15 {
    padding: 0 10px;
    margin-bottom: 20px;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/